# Generated by Django 4.2.1 on 2023-05-16 06:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='location',
            name='photo_url',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
